# Interface ModelInfo

#### Hierarchy

- ModelInfo

- Defined in src/tfjs/load.ts:15

#####
Index

### Properties

inCache
name
sizeDesired
sizeFromManifest
sizeLoadedWeights
url

## Properties

### inCache

inCache: boolean

- Defined in src/tfjs/load.ts:17

### name

name: string

- Defined in src/tfjs/load.ts:16

### sizeDesired

sizeDesired: number

- Defined in src/tfjs/load.ts:18

### sizeFromManifest

sizeFromManifest: number

- Defined in src/tfjs/load.ts:19

### sizeLoadedWeights

sizeLoadedWeights: number

- Defined in src/tfjs/load.ts:20

### url

url: string

- Defined in src/tfjs/load.ts:21